Subject: [113attendees] Fwd: [113all] Thursday COVID update

From: Paul Wouters <[email-masked]>
Date: Thu, 24 Mar 2022 19:31:34 +0100

> 
> 
>> On Mar 24, 2022, at 18:47, IETF Chair <[email-masked]> wrote:
>> 
>> 
>> I’d urge you to please also get tested occasionally if you are symptom-free.
> 
> It seems the instructions for using the Hilton address is not working ?
> 
>

---

From: Michael Richardson <[email-masked]>
Date: Thu, 24 Mar 2022 21:42:11 +0100

>> It seems the instructions for using the Hilton address is not working

I had to futz around, but I did get it work.
My browser get trying to translate to english, which was really getting in
the way until I turned it off.

I think that I wrote 1 Am Stadtpark though, and then it corrected and then I
was okay.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [